/*
 Theme Name:   Twenty Twenty-Five Child
 Theme URI:    https://example.com/twentytwentyfive-child/
 Description:  A child theme for the Twenty Twenty-Five theme
 Author:       Michael Hawthorne
 Author URI:   https://hawthorne.za.net/
 Template:     twentytwentyfive
 Version:      1.0.0
 Text Domain:  twentytwentyfive-child
*/
.wp-block-post-template .wp-block-post-title.has-x-large-font-size a {
    text-decoration: none !important;
}

.wp-block-post-template .wp-block-post-title.has-x-large-font-size a:hover {
    text-decoration: underline !important;
}

.wp-block-post-template li:nth-child(odd) .wp-block-post-title.has-x-large-font-size a:hover {
    text-decoration-color: #bb133e !important;
}

.wp-block-post-template li:nth-child(even) .wp-block-post-title.has-x-large-font-size a:hover {
    text-decoration-color: #002664 !important;
}

/* */
.wp-block-post-template .wp-block-post-title.has-x-large-font-size a {
    text-decoration: none !important;
}

.wp-block-post-template .wp-block-post-title.has-x-large-font-size a:hover {
    text-decoration: underline !important;
}

.wp-block-post-template article:nth-child(odd) .wp-block-post-title.has-x-large-font-size a:hover {
    text-decoration-color: #bb133e !important;
}

.wp-block-post-template article:nth-child(even) .wp-block-post-title.has-x-large-font-size a:hover {
    text-decoration-color: #002664 !important;
}
/* */
.wp-block-post-template .wp-block-post-title a {
    text-decoration: none !important;
}

.wp-block-post-template .wp-block-post-title a:hover {
    text-decoration: underline !important;
}

.wp-block-post-template li:nth-child(odd) .wp-block-post-title a:hover {
    text-decoration-color: #bb133e !important;
}

.wp-block-post-template li:nth-child(even) .wp-block-post-title a:hover {
    text-decoration-color: #002664 !important;
}